## ros-iron-qt-gui-app 2.4.2

=== debian/changelog ===
ros-iron-qt-gui-app (2.4.2-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 18 May 2023 16:00:00 -0000

ros-iron-qt-gui-app (2.4.1-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-iron-qt-gui-app (2.4.0-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 13 Feb 2023 16:00:00 -0000

ros-iron-qt-gui-app (2.3.2-1jammy) jammy; urgency=high

  * Add in LICENSE file
  * Contributors: Chris Lalancette

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-iron-qt-gui-app (2.3.1-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 14 Aug 2022 16:00:00 -0000

ros-iron-qt-gui-app (2.3.0-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 09 May 2022 16:00:00 -0000

ros-iron-qt-gui-app (2.2.0-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 28 Feb 2022 16:00:00 -0000

ros-iron-qt-gui-app (2.1.1-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-iron-qt-gui-app (2.1.0-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 01 Nov 2021 16:00:00 -0000

ros-iron-qt-gui-app (2.0.1-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 28 Apr 2021 16:00:00 -0000

ros-iron-qt-gui-app (2.0.0-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 25 Jan 2021 16:00:00 -0000

ros-iron-qt-gui-app (1.1.2-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 17 Sep 2020 16:00:00 -0000

ros-iron-qt-gui-app (1.1.1-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 02 Aug 2020 16:00:00 -0000

ros-iron-qt-gui-app (1.1.0-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 May 2020 16:00:00 -0000

ros-iron-qt-gui-app (1.0.9-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 25 May 2020 16:00:00 -0000

ros-iron-qt-gui-app (1.0.8-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 May 2020 16:00:00 -0000

ros-iron-qt-gui-app (1.0.7-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 29 Sep 2019 16:00:00 -0000

ros-iron-qt-gui-app (1.0.6-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 09 Jun 2019 16:00:00 -0000

ros-iron-qt-gui-app (1.0.4-1jammy) jammy; urgency=high

  * remove obsolete maintainer (#159 <https://github.com/ros-visualization/qt_gui_core/issues/159>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 07 Feb 2019 16:00:00 -0000

ros-iron-qt-gui-app (1.0.3-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Dec 2018 16:00:00 -0000

ros-iron-qt-gui-app (1.0.2-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Dec 2018 16:00:00 -0000

ros-iron-qt-gui-app (1.0.1-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 10 Dec 2018 16:00:00 -0000

ros-iron-qt-gui-app (1.0.0-1jammy) jammy; urgency=high

  * move installed script to lib/qt_gui_app (#149 <https://github.com/ros-visualization/qt_gui_core/issues/149>)
  * use ament_lint_auto (#136 <https://github.com/ros-visualization/qt_gui_core/issues/136>)
  * update tests (#133 <https://github.com/ros-visualization/qt_gui_core/issues/133>)
  * port to ROS 2 (#135 <https://github.com/ros-visualization/qt_gui_core/issues/135>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 09 Dec 2018 16:00:00 -0000

ros-iron-qt-gui-app (0.3.11-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 Aug 2018 16:00:00 -0000

ros-iron-qt-gui-app (0.3.10-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 04 Aug 2018 16:00:00 -0000

ros-iron-qt-gui-app (0.3.9-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Aug 2018 16:00:00 -0000

ros-iron-qt-gui-app (0.3.8-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Nov 2017 16:00:00 -0000

ros-iron-qt-gui-app (0.3.7-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Oct 2017 16:00:00 -0000

ros-iron-qt-gui-app (0.3.6-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Aug 2017 16:00:00 -0000

ros-iron-qt-gui-app (0.3.5-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 26 Jul 2017 16:00:00 -0000

ros-iron-qt-gui-app (0.3.4-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 23 Jan 2017 16:00:00 -0000

ros-iron-qt-gui-app (0.3.3-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 18 Sep 2016 16:00:00 -0000

ros-iron-qt-gui-app (0.3.2-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 20 Apr 2016 16:00:00 -0000

ros-iron-qt-gui-app (0.3.1-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 17 Apr 2016 16:00:00 -0000

ros-iron-qt-gui-app (0.3.0-1jammy) jammy; urgency=high

  * switch to Qt5 (#64 <https://github.com/ros-visualization/qt_gui_core/pull/64>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 31 Mar 2016 16:00:00 -0000

ros-iron-qt-gui-app (0.2.30-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 29 Mar 2016 16:00:00 -0000

ros-iron-qt-gui-app (0.2.29-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Sep 2015 16:00:00 -0000

ros-iron-qt-gui-app (0.2.28-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 07 Jun 2015 16:00:00 -0000

ros-iron-qt-gui-app (0.2.27-1jammy) jammy; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 Apr 2015 16:00:00 -0000

ros-iron-qt-gui-app (0.2.26-1jammy) jammy; urgency=high




