=== debian/control ===
Source: ros-iron-qt-gui-app
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-ros-workspace
Homepage: http://ros.org/wiki/qt_gui_app
Standards-Version: 3.9.2

Package: ros-iron-qt-gui-app
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-ament-index-python, ros-iron-qt-gui, ros-iron-ros-workspace
Description: qt_gui_app provides the main to start an instance of the integrated graphical user interface provided by qt_gui.
